prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${libdir}/swi-prolog-5.11.18
PLARCH=arm--netbsdelf
PLLIBS=-lgmp -lrt -lreadline -lcurses -lm -lrt 
PLLIB=-lswipl
PLCFLAGS= -pthread -O2 -I/usr/pkg/include 
PLLDFLAGS=-rdynamic   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -pthread
PLSOEXT=so

Name: pl
Description: ISO/Edinburgh-style Prolog compiler
Version: 5.11.18
Libs: -L${libdir}/swi-prolog-5.11.18/lib/arm--netbsdelf -lswipl
Cflags: -I${includedir}
